/* ==========================================================================
    BEM mixins
========================================================================== */
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamBlack.eot");
  src: url("../fonts/GothamBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBlack.woff2") format("woff2"), url("../fonts/GothamBlack.woff") format("woff"), url("../fonts/GothamBlack.svg#GothamBlack") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamLight.eot");
  src: url("../fonts/GothamLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamLight.woff2") format("woff2"), url("../fonts/GothamLight.woff") format("woff"), url("../fonts/GothamLight.svg#GothamLight") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamExtraLight.eot");
  src: url("../fonts/GothamExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamExtraLight.woff2") format("woff2"), url("../fonts/GothamExtraLight.woff") format("woff"), url("../fonts/GothamExtraLight.svg#GothamExtraLight") format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamLight-Italic.eot");
  src: url("../fonts/GothamLight-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamLight-Italic.woff2") format("woff2"), url("../fonts/GothamLight-Italic.woff") format("woff"), url("../fonts/GothamLight-Italic.svg#GothamLight-Italic") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamBlack-Italic.eot");
  src: url("../fonts/GothamBlack-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBlack-Italic.woff2") format("woff2"), url("../fonts/GothamBlack-Italic.woff") format("woff"), url("../fonts/GothamBlack-Italic.svg#GothamBlack-Italic") format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-MediumItalic.eot");
  src: url("../fonts/GothamPro-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-MediumItalic.woff2") format("woff2"), url("../fonts/GothamPro-MediumItalic.woff") format("woff"), url("../fonts/GothamPro-MediumItalic.svg#GothamPro-MediumItalic") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamThin-Italic.eot");
  src: url("../fonts/GothamThin-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamThin-Italic.woff2") format("woff2"), url("../fonts/GothamThin-Italic.woff") format("woff"), url("../fonts/GothamThin-Italic.svg#GothamThin-Italic") format("svg");
  font-weight: 100;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamExtraLight-Italic.eot");
  src: url("../fonts/GothamExtraLight-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamExtraLight-Italic.woff2") format("woff2"), url("../fonts/GothamExtraLight-Italic.woff") format("woff"), url("../fonts/GothamExtraLight-Italic.svg#GothamExtraLight-Italic") format("svg");
  font-weight: 200;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamBold.eot");
  src: url("../fonts/GothamBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBold.woff2") format("woff2"), url("../fonts/GothamBold.woff") format("woff"), url("../fonts/GothamBold.svg#GothamBold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamMedium.eot");
  src: url("../fonts/GothamMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamMedium.woff2") format("woff2"), url("../fonts/GothamMedium.woff") format("woff"), url("../fonts/GothamMedium.svg#GothamMedium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Ultra';
  src: url("../fonts/GothamUltra-Italic.eot");
  src: url("../fonts/GothamUltra-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamUltra-Italic.woff2") format("woff2"), url("../fonts/GothamUltra-Italic.woff") format("woff"), url("../fonts/GothamUltra-Italic.svg#GothamUltra-Italic") format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamThin.eot");
  src: url("../fonts/GothamThin.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamThin.woff2") format("woff2"), url("../fonts/GothamThin.woff") format("woff"), url("../fonts/GothamThin.svg#GothamThin") format("svg");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamBold-Italic.eot");
  src: url("../fonts/GothamBold-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBold-Italic.woff2") format("woff2"), url("../fonts/GothamBold-Italic.woff") format("woff"), url("../fonts/GothamBold-Italic.svg#GothamBold-Italic") format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Ultra';
  src: url("../fonts/GothamUltra.eot");
  src: url("../fonts/GothamUltra.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamUltra.woff2") format("woff2"), url("../fonts/GothamUltra.woff") format("woff"), url("../fonts/GothamUltra.svg#GothamUltra") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamMedium-Italic.eot");
  src: url("../fonts/GothamMedium-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamMedium-Italic.woff2") format("woff2"), url("../fonts/GothamMedium-Italic.woff") format("woff"), url("../fonts/GothamMedium-Italic.svg#GothamMedium-Italic") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-LightItalic.eot");
  src: url("../fonts/GothamPro-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-LightItalic.woff2") format("woff2"), url("../fonts/GothamPro-LightItalic.woff") format("woff"), url("../fonts/GothamPro-LightItalic.svg#GothamPro-LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-Medium.eot");
  src: url("../fonts/GothamPro-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-Medium.woff2") format("woff2"), url("../fonts/GothamPro-Medium.woff") format("woff"), url("../fonts/GothamPro-Medium.svg#GothamPro-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-Bold.eot");
  src: url("../fonts/GothamPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-Bold.woff2") format("woff2"), url("../fonts/GothamPro-Bold.woff") format("woff"), url("../fonts/GothamPro-Bold.svg#GothamPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-BookItalic.eot");
  src: url("../fonts/Gotham-BookItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-BookItalic.woff2") format("woff2"), url("../fonts/Gotham-BookItalic.woff") format("woff"), url("../fonts/Gotham-BookItalic.svg#Gotham-BookItalic") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-Light.eot");
  src: url("../fonts/GothamPro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-Light.woff2") format("woff2"), url("../fonts/GothamPro-Light.woff") format("woff"), url("../fonts/GothamPro-Light.svg#GothamPro-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Bold.eot");
  src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.woff2") format("woff2"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Light.eot");
  src: url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Light.woff2") format("woff2"), url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro-Black.eot");
  src: url("../fonts/GothamPro-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro-Black.woff2") format("woff2"), url("../fonts/GothamPro-Black.woff") format("woff"), url("../fonts/GothamPro-Black.svg#GothamPro-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham Pro';
  src: url("../fonts/GothamPro.eot");
  src: url("../fonts/GothamPro.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamPro.woff2") format("woff2"), url("../fonts/GothamPro.woff") format("woff"), url("../fonts/GothamPro.svg#GothamPro") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

body {
  font-family: 'Gotham';
  background: black; }

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1330px; } }

.row.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .row.no-gutters > [class^="col-"],
  .row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0; }

p {
  margin-bottom: 30px; }

a {
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  a:hover, a:active, a:visited, a:focus {
    outline: none;
    color: black; }

.o-title {
  font-size: 46.91px;
  line-height: calc(46.91px*1.2);
  text-transform: uppercase;
  font-weight: bold;
  color: #505050;
  margin-bottom: 40px; }
  @media screen and (max-width: 992px) {
    .o-title {
      font-size: 32px;
      line-height: 38px;
      text-align: center; } }

.o-card {
  margin-bottom: 68px;
  display: block;
  text-decoration: none;
  color: #252525; }
  .o-card:hover {
    color: #252525;
    text-decoration: none; }
  .o-card__title {
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    padding: 30px;
    background: #02dfff;
    font-size: 31.96px;
    line-height: normal;
    text-align: center;
    margin-bottom: 40px; }
    @media screen and (max-width: 992px) {
      .o-card__title {
        font-size: 22px; } }
    .o-card__title--red {
      background: #f32433; }
    .o-card__title .hash {
      color: #252525; }
  .o-card__text {
    font-family: 'Gotham Pro';
    font-size: 23.63px;
    line-height: 28.35px; }

.navbar-brand {
  width: 174px;
  margin: 0;
  padding: 0; }
  .navbar-brand img {
    object-fit: contain;
    width: 100%; }

.fue-logo {
  width: 160px; }
  .fue-logo img {
    object-fit: contain;
    width: 100%; }

.navbar-toggler {
  cursor: pointer;
  padding: 0;
  margin: 0;
  border: none; }
  .navbar-toggler:focus {
    outline: none; }

.navbar {
  background: #eaeaea;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 4px 15px; }
  @media screen and (max-width: 992px) {
    .navbar {
      padding: 0 15px; } }
  .navbar .navbar-nav {
    align-items: center; }
    @media screen and (max-width: 992px) {
      .navbar .navbar-nav {
        align-items: flex-end;
        margin-bottom: 30px; }
        .navbar .navbar-nav span {
          display: none; } }
    .navbar .navbar-nav .nav-item {
      cursor: pointer; }
      .navbar .navbar-nav .nav-item.active .nav-link {
        color: #02dfff; }
      .navbar .navbar-nav .nav-item .nav-link {
        text-transform: uppercase;
        font-size: 16px;
        font-weight: bold;
        color: #252525;
        padding: 10px 0;
        cursor: pointer; }
        @media only screen and (min-width: 992px) {
          .navbar .navbar-nav .nav-item .nav-link {
            font-size: 11px;
            text-align: center;
            padding: 0 10px; } }
        @media only screen and (min-width: 1248px) {
          .navbar .navbar-nav .nav-item .nav-link {
            font-size: 12px; } }

#nav-icon3 {
  width: 28px;
  height: 22px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #505050;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

/* Icon 3 */
#nav-icon3 span:nth-child(1) {
  top: 0px; }

#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
  top: 9px; }

#nav-icon3 span:nth-child(4) {
  top: 18px; }

#nav-icon3.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%; }

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#nav-icon3.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%; }

.c-que-es {
  padding: 84px 0;
  color: #252525;
  background-position: center center;
  background-size: cover;
  background-image: url("../img/que-es.jpg");
  font-family: 'Gotham Pro'; }
  @media screen and (max-width: 992px) {
    .c-que-es {
      padding: 60px 0; } }
  .c-que-es .o-title {
    margin-bottom: 0px; }
  .c-que-es__img {
    margin: 60px 0 40px 74px; }
    @media screen and (max-width: 992px) {
      .c-que-es__img {
        margin-left: 0; } }
    .c-que-es__img img {
      max-width: 524px;
      width: 100%; }
  .c-que-es__content {
    color: #505050; }
    .c-que-es__content p {
      font-size: 21.36px;
      line-height: calc(21.36px*1.2); }
      .c-que-es__content p span {
        font-weight: 900; }
  .c-que-es__video {
    position: relative;
    margin-left: 70px; }
    @media screen and (max-width: 992px) {
      .c-que-es__video {
        margin-left: 0; } }
    .c-que-es__video video {
      max-width: 100%;
      width: 100%; }

.c-que-es__video:hover #myBtn2 {
  opacity: 1 !important; }
  .c-que-es__video:hover #myBtn2 img {
    opacity: 1 !important; }

#myBtn2 {
  width: 80px;
  height: 80px;
  border: 2px solid white;
  border-radius: 100%;
  background: transparent;
  cursor: pointer;
  position: absolute;
  z-index: 4;
  outline: none;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transition: opacity 0.5s ease-in-out; }
  #myBtn2 img {
    max-width: 40px;
    max-height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.5s ease-in-out; }
    #myBtn2 img.visible {
      opacity: 1; }
  #myBtn2.show {
    opacity: 1;
    pointer-events: all; }
    #myBtn2.show img {
      opacity: 1; }

.c-unete {
  background: #efefef;
  padding: 102px 0 152px; }
  @media screen and (max-width: 992px) {
    .c-unete {
      padding: 60px 0 20px; } }
  .c-unete__text {
    padding: 0 78px; }
    @media screen and (max-width: 992px) {
      .c-unete__text {
        padding: 0px; } }
    .c-unete__text span {
      font-weight: bold;
      color: #f32433;
      text-transform: uppercase; }
    .c-unete__text p {
      font-size: 32.27px;
      font-family: 'Gotham Pro';
      color: #505050;
      line-height: calc(32.27px*1.2);
      margin-bottom: 40px; }
      @media screen and (max-width: 992px) {
        .c-unete__text p {
          font-size: 23.63px;
          line-height: 28.35px; } }
    .c-unete__text .o-title {
      color: #02dfff;
      margin-bottom: 14px; }
      @media screen and (max-width: 992px) {
        .c-unete__text .o-title {
          text-align: left; } }
  .c-unete #carousel {
    background: linear-gradient(to right, #f32433, #02dfff);
    padding: 26px; }
    @media screen and (max-width: 992px) {
      .c-unete #carousel {
        margin-bottom: 100px; } }
    .c-unete #carousel .carousel-indicators {
      margin: 0;
      bottom: -60px; }
      @media screen and (max-width: 992px) {
        .c-unete #carousel .carousel-indicators {
          bottom: -40px; } }
      .c-unete #carousel .carousel-indicators li {
        background-color: #505050; }
    .c-unete #carousel .carousel-inner {
      background: #eaeaea;
      position: relative;
      padding: 40px; }
      .c-unete #carousel .carousel-inner .carousel-item__content {
        display: flex;
        justify-content: space-between;
        flex-direction: column; }
      .c-unete #carousel .carousel-inner .carousel-text {
        margin-bottom: 62px;
        font-size: 32.17px;
        text-transform: uppercase;
        line-height: calc(32.17px*1.2);
        font-weight: 300; }
        @media screen and (max-width: 992px) {
          .c-unete #carousel .carousel-inner .carousel-text {
            font-size: 23.63px;
            line-height: 28.35px; } }
        .c-unete #carousel .carousel-inner .carousel-text .carousel-index {
          color: #f32433;
          font-weight: bold; }
      .c-unete #carousel .carousel-inner .carousel-img {
        text-align: right; }
        .c-unete #carousel .carousel-inner .carousel-img img {
          max-width: 60%;
          width: 100%; }

.c-colabora {
  background-image: url("../img/marble.jpg");
  background-size: cover;
  padding-top: 160px; }
  @media screen and (max-width: 992px) {
    .c-colabora {
      padding-top: 15px;
      padding-bottom: 0px; } }
  .c-colabora h2 {
    font-size: 46.87px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 50px; }
  .c-colabora__colabora-title {
    color: #505050;
    font-weight: bold; }
    .c-colabora__colabora-title span {
      color: #f32433; }
  .c-colabora__manifiesto-title {
    color: white;
    font-weight: bold; }
    .c-colabora__manifiesto-title span {
      color: #02dfff; }
  .c-colabora__left {
    margin-right: 45px;
    height: 100%;
    color: #505050; }
    @media screen and (max-width: 992px) {
      .c-colabora__left {
        margin-right: 0px; } }
    .c-colabora__left__content {
      height: 100%;
      background: white;
      padding: 92px 60px; }
      @media screen and (max-width: 992px) {
        .c-colabora__left__content {
          padding: 60px 30px; } }
      .c-colabora__left__content p {
        font-family: 'Gotham Pro';
        font-size: 23.66px;
        line-height: calc(23.66px*1.2); }
      .c-colabora__left__content > span {
        text-transform: uppercase;
        font-weight: 300;
        display: block;
        font-size: 23.45px;
        line-height: calc(23.45px*1.2); }
  .c-colabora__right {
    margin-left: 45px;
    height: 100%; }
    .c-colabora__right__content {
      color: white;
      height: 100%;
      background: #7e7e7e;
      padding: 92px 60px; }
      @media screen and (max-width: 992px) {
        .c-colabora__right__content {
          padding: 60px 30px; } }
      .c-colabora__right__content p {
        font-family: 'Gotham Pro';
        font-size: 23.66px;
        line-height: calc(23.66px*1.2); }

form {
  padding-top: 20px; }

.form-group {
  display: flex;
  align-items: center;
  font-family: 'Gotham Pro';
  font-size: 24px;
  margin-right: 20px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 10px; }
  .form-group label {
    font-size: 24.64px;
    margin-bottom: 0px;
    margin-right: 12px; }
  .form-group input {
    height: 27px;
    border-radius: 0;
    border: none; }
  .form-group textarea {
    border-radius: 0;
    border: 2px solid #505050; }

.o-button {
  margin: 30px auto 0;
  display: block;
  font-family: 'Gotham Pro';
  font-weight: 900;
  text-transform: uppercase;
  border: none;
  box-shadow: none;
  -webkit-appearance: none;
  line-height: 26px;
  padding: 3px 60px 0;
  font-size: 24.71px; }
  .o-button span {
    color: #505050; }
  .o-button--red {
    background: #f32433;
    color: white; }
  .o-button--blue {
    background: #02dfff;
    color: white; }

.c-empresas {
  background: #45a4c1;
  background: linear-gradient(45deg, #45a4c1 0%, #00dfff 28%, #18cae9 56%, #d4253b 100%); }
  .c-empresas .o-title {
    margin: 0; }
  .c-empresas__left {
    background-image: url("../img/marble.jpg");
    margin-top: 25px;
    padding-bottom: 170px; }
    @media screen and (max-width: 992px) {
      .c-empresas__left {
        padding-bottom: 0px; } }
    .c-empresas__left__content {
      padding-top: 90px;
      padding-right: 40px;
      margin-bottom: 60px; }
      @media screen and (max-width: 992px) {
        .c-empresas__left__content {
          padding-right: 0px;
          padding-top: 60px; } }
      .c-empresas__left__content span {
        text-align: right;
        color: #505050;
        display: block;
        font-size: 18px;
        margin-right: 60px;
        font-family: 'Gotham Pro';
        margin-top: 10px; }
        @media screen and (max-width: 992px) {
          .c-empresas__left__content span {
            text-align: center;
            margin-right: 0; } }
      @media screen and (min-width: 992px) {
        .c-empresas__left__content {
          margin-left: calc((100vw - 960px)/2); } }
      @media screen and (min-width: 1200px) {
        .c-empresas__left__content {
          margin-left: calc((100vw - 1140px)/2); } }
      @media screen and (min-width: 1440px) {
        .c-empresas__left__content {
          margin-left: calc((100vw - 1330px)/2); } }
  .c-empresas__logos {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap; }
  .c-empresas__right {
    margin-top: 25px; }
    .c-empresas__right__content {
      padding: 90px 0px 0 40px;
      color: white; }
      .c-empresas__right__content .o-title {
        margin-bottom: 48px; }
      @media screen and (min-width: 992px) {
        .c-empresas__right__content {
          margin-right: calc((100vw - 960px)/2); } }
      @media screen and (min-width: 1200px) {
        .c-empresas__right__content {
          margin-right: calc((100vw - 1140px)/2); } }
      @media screen and (min-width: 1440px) {
        .c-empresas__right__content {
          margin-right: calc((100vw - 1330px)/2); } }
      @media screen and (max-width: 992px) {
        .c-empresas__right__content {
          padding: 60px 30px; } }
      .c-empresas__right__content .logo-wrap {
        width: calc(100%/5); }
      .c-empresas__right__content img {
        width: 100%;
        filter: brightness(1000%); }
      .c-empresas__right__content .o-title {
        color: white; }
      .c-empresas__right__content p {
        color: white; }
  .c-empresas__ideas {
    background: rgba(0, 0, 0, 0.65);
    padding: 54px 0; }
    @media screen and (max-width: 992px) {
      .c-empresas__ideas {
        padding: 30px 0 30px 30px; } }
    .c-empresas__ideas__content {
      padding-right: 30px;
      max-height: 300px;
      overflow: auto; }
      @media screen and (min-width: 992px) {
        .c-empresas__ideas__content {
          padding-right: 70px;
          margin-left: calc((100vw - 960px)/2); } }
      @media screen and (min-width: 1200px) {
        .c-empresas__ideas__content {
          margin-left: calc((100vw - 1140px)/2); } }
      @media screen and (min-width: 1440px) {
        .c-empresas__ideas__content {
          margin-left: calc((100vw - 1330px)/2); } }
  .c-empresas__idea {
    font-family: 'Gotham Pro';
    font-size: 21.36px;
    line-height: calc(21.36px*1.2);
    color: white;
    margin-bottom: 30px; }

.c-soluciones {
  padding: 116px 0 124px;
  background-position: center center;
  background: white; }
  @media screen and (max-width: 992px) {
    .c-soluciones {
      padding: 60px 0px; } }
  .c-soluciones .o-title {
    max-width: 900px;
    line-height: 48px;
    margin-bottom: 120px; }
    @media screen and (max-width: 992px) {
      .c-soluciones .o-title {
        margin-bottom: 40px;
        font-size: 32px;
        line-height: 38px; } }
  .c-soluciones__contact {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 31.65px;
    margin-bottom: 0; }
    @media screen and (max-width: 992px) {
      .c-soluciones__contact {
        margin-top: 10px; } }
    .c-soluciones__contact a {
      color: #f32433;
      text-decoration: none; }

.c-start {
  position: relative;
  height: 100vh; }
  .c-start::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
    opacity: 0.4; }
  @media screen and (max-width: 992px) {
    .c-start {
      height: 50vh;
      margin-top: 62px; } }

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -2; }
  @media screen and (max-width: 992px) {
    #myVideo {
      width: 100%; } }

#myBtn {
  width: 40px;
  height: 40px;
  border: 2px solid white;
  border-radius: 100%;
  background: transparent;
  cursor: pointer;
  position: absolute;
  z-index: 4;
  outline: none;
  top: 130px;
  right: 20px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s ease-in-out; }
  @media screen and (max-width: 992px) {
    #myBtn {
      top: 40px;
      right: 15px; } }
  #myBtn img {
    max-width: 20px;
    max-height: 20px;
    position: absolute;
    top: 8px;
    right: 8px;
    opacity: 0;
    transition: opacity 0.5s ease-in-out; }
    #myBtn img.visible {
      opacity: 1; }
  #myBtn.show {
    opacity: 1;
    pointer-events: all; }

.c-footer {
  background-color: #f2f3f8;
  color: white;
  font-family: 'Gotham Pro';
  color: #a9a9a9;
  font-size: 11.47px; }
  .c-footer__logo {
    margin: 0 auto; }
    @media only screen and (min-width: 768px) {
      .c-footer__logo {
        margin: 0; } }

.u-red-bg--white-txt {
  background: #f32433;
  color: white;
  padding-left: 10px;
  padding-right: 10px; }

.u-white-bg--red-txt {
  background: white;
  color: #f32433;
  padding-left: 10px;
  padding-right: 10px; }

.u-grey-bg--white-txt {
  background: #505050;
  color: white;
  padding-left: 10px;
  padding-right: 10px; }

.u-white-bg--black-txt {
  background: white;
  color: black;
  padding-left: 10px;
  padding-right: 10px; }

.u-grey-bg--red-txt {
  background: #505050;
  color: #f32433;
  padding-left: 10px;
  padding-right: 10px; }

.u-red-txt {
  color: #f32433; }

.mL-125 {
  margin-left: 0; }
  @media only screen and (min-width: 992px) {
    .mL-125 {
      margin-left: 125px; } }

.mL-80 {
  margin-left: 0; }
  @media only screen and (min-width: 992px) {
    .mL-80 {
      margin-left: 80px; } }

.mL-160 {
  margin-left: 0; }
  @media only screen and (min-width: 992px) {
    .mL-160 {
      margin-left: 160px; } }

.mL-250 {
  margin-left: 0; }
  @media only screen and (min-width: 992px) {
    .mL-250 {
      margin-left: 250px; } }

.u-note {
  font-size: 14px;
  line-height: initial; }
  @media screen and (max-width: 992px) {
    .u-note br {
      display: none; } }


.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}